<?php
require('includes/common.php');
include_once $config['SiteClassPath'] . "class.Login.php";


$objlogin	= new Login();

//echo "hi";exit;

if(isset($_POST['mobileNo']))
{//echo "hi";exit;
    $objlogin->AjaxCheckLogin($_POST);
}


// if(isset($_POST['book_id']))
// {//echo "hi";exit;
//     $objbook->ajaxCount($_POST);
// }

